/*
Theme Name:   Palomaan auto & rengas
Theme URI:    https://vpalomaa.com
Description:  GeneratePress child theme for Palomaan auto & rengas
Author:       Servoteko Oy
Author URI:   https://www.servoteko.fi
Template:     generatepress
Version:      0.1
*/

/* Colors
Red: #940000
Lightgray: #525354
Darkgray: #a62f3c
*/

/* General Styles */

body {
	font-style: normal;
	font-size: 16px;
	font-family: 'neo-sans', sans-serif;
	font-weight: 400;
	font-style: normal;
}

h1, h2, h3 {font-weight: 700;}

blockquote {
   border-left: 5px solid #691b99;
   padding: 11px 22px;
   margin: 22px 0 22px;
   font-size: 20px;
   font-weight: 400;
   font-style: italic;
   background: #f1f1f1;
   border-radius: 3px;
}

.border-radius-s {
   border-radius: 3px;
}

.border-radius-l {
   border-radius: 6px;
}

.box-shadow-s {
   box-shadow: 0 1px 3px 0 rgba(0,0,0,.2), 0 1px 1px 0 rgba(0,0,0,.14), 0 2px 1px -1px rgba(0,0,0,.12);
}
.box-shadow-l {
   box-shadow: 0 3px 29px 0 rgba(106,107,108,0.18);
}

.box-shadow-xl {
	box-shadow: 0px 0px 26px 13px rgba(0,0,0,0.3);
}

hr {
   background-color: #000000;
   height: 1px;
   margin-bottom: 50px;
   margin-top: 50px;
   width: 75%;
}

ol, ul {
   margin: 0 0 1.5em 1em;
}

li>ol, li>ul {
   margin-bottom: 0;
   margin-left: 1em;
}

pre {
	background: rgba(0,0,0,0);
	font-family: inherit;
	font-size: inherit;
	line-height: normal;
	margin-bottom: 1.5em;
	padding: 0;
	overflow: auto;
	max-width: 100%;
	white-space: pre-line;
	word-break: break-word;
}

/* wp-video */

.wp-video, video.wp-video-shortcode, .mejs-container, .mejs-overlay.load {
	width: 100% !important;
	height: 100% !important;
}

.mejs-container {
	padding-top: 56.25%;
}

.wp-video, video.wp-video-shortcode {
	max-width: 100% !important;
}

video.wp-video-shortcode {
	position: relative;
}

.mejs-mediaelement {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}

.mejs-overlay-play {
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	width: auto !important;
	height: auto !important;
}

.vidbg-container video {
	object-fit: fill;
}

/* Helper Classes */

.height-100 {
	height: 100%;
}

.clear {
	clear: both;
}

.list-type-hide ul, ul.list-type-hide {
	list-style: none;
}

.no-margin {
	margin-left: 0;
	margin-right: 0;
}

.no-bottom-margin {
	margin-bottom: 0;
}

.no-gutter {
	padding-left: 0 !important;
	padding-right: 0 !important;
}

.half-gutter {
	padding-left: 7.5px;
	padding-right: 7.5px;
}

.normal-gutter {
	padding-left: 15px;
	padding-right: 15px;
}

.double-gutter {
	padding-left: 30px;
	padding-right: 30px;
}

.fl-builder .fl-row-no-margin {
	margin-left: 0 !important;
	margin-right: 0 !important;
}

.tm5 {margin-top: 5px;}
.tm10 {margin-top: 10px;}
.tm15 {margin-top: 15px;}
.tm20 {margin-top: 20px;}
.tm30 {margin-top: 30px;}
.tm40 {margin-top: 40px;}
.tm50 {margin-top: 50px;}
.tm60 {margin-top: 60px;}
.tm70 {margin-top: 70px;}
.tm80 {margin-top: 80px;}
.tm90 {margin-top: 90px;}
.tm100 {margin-top: 100px;}

.bm5 {margin-bottom: 5px;}
.bm10 {margin-bottom: 10px;}
.bm15 {margin-bottom: 15px;}
.bm20 {margin-bottom: 20px;}
.bm30 {margin-bottom: 30px;}
.bm40 {margin-bottom: 40px;}
.bm50 {margin-bottom: 50px;}
.bm60 {margin-bottom: 60px;}
.bm70 {margin-bottom: 70px;}
.bm80 {margin-bottom: 80px;}
.bm90 {margin-bottom: 90px;}
.bm100 {margin-bottom: 100px;}

.tp5 {padding-top: 5px;}
.tp10 {padding-top: 10px;}
.tp15 {padding-top: 15px;}
.tp20 {padding-top: 20px;}
.tp30 {padding-top: 30px;}
.tp40 {padding-top: 40px;}
.tp50 {padding-top: 50px;}
.tp60 {padding-top: 60px;}
.tp70 {padding-top: 70px;}
.tp80 {padding-top: 80px;}
.tp90 {padding-top: 90px;}
.tp100 {padding-top: 100px;}

.bp5 {padding-bottom: 5px;}
.bp10 {padding-bottom: 10px;}
.bp15 {padding-bottom: 15px;}
.bp20 {padding-bottom: 20px;}
.bp30 {padding-bottom: 30px;}
.bp40 {padding-bottom: 40px;}
.bp50 {padding-bottom: 50px;}
.bp60 {padding-bottom: 60px;}
.bp70 {padding-bottom: 70px;}
.bp80 {padding-bottom: 80px;}
.bp90 {padding-bottom: 90px;}
.bp100 {padding-bottom: 100px;}

.box-padding-05 {padding: .5em;}
.box-padding-07 {padding: .7em;}
.box-padding-1 {padding: 1em;}
.box-padding-2 {padding: 2em;}
.box-padding-3 {padding: 3em;}

.text-yellow {
	color: #fff100;
}

.text-purple {
	color: #691b99;
}

.text-white {
	color: #ffffff;
}

.text-black {
	color: #000000;
}

.text-darkgray {
	color: #666666;
}

.text-lightgray {
	color: #f1f1f1;
}

a.link-yellow {
	color: #fff100 !important;
}

a.link-purple {
	color: #691b99 !important;
}

a.link-white {
	color: #ffffff !important;
	font-weight: 700;;
}

a.link-darkgray {
	color: #666666 !important;
}

a.link-lightgray {
	color: #f1f1f1 !important;
}

.text-bold {
	font-weight: 700;
}

.text-light {
	font-weight: 300;
}

.text-italic {
	font-style: italic;
}

.text-huge {
	font-size: 3em;
}

.text-large {
	font-size: 1.3em;
}

.text-small {
	font-size: .8em;
}

.text-uppercase {
	text-transform: uppercase;
}

.text-left {
	text-align: left;
}

.text-right {
	text-align: right;
}

.bg-white {
	background-color: #ffffff;
}
.bg-Red {
	background-color: #940000;
}

.bg-yellow {
	background-color: #fff100;
}

.bg-purple {
	background-color: #691b99;
}

.bg-purple p {
	color: #ffffff;
}

.bg-black {
	background-color: #000000;
}

.bg-lightgray {
	background-color: #f1f1f1;
}

.bg-darkgray {
	background-color: #666666;
}

.hide {
	display: none;
}

.single-line {
	white-space: nowrap;
}

.indent-off-screen {
	text-indent: -9999px;
}

.bg-position {
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-repeat: no-repeat;
	background-position-x: 50% !important;
	background-position-y: 50% !important;
	background-repeat: no-repeat;
}

.bg-fixed {
	background-attachment: fixed;
}

.row-eq-height {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
}

.overflow-hide {
   overflow: hidden;
}

.aligncenter {
   clear: both;
   display: block;
   margin: 0 auto 10px;
}

.max-width-800 {
   max-width: 800px;
   margin-left: auto;
	margin-right: auto;
}

.max-width-900 {
   max-width: 900px;
	margin-left: auto;
	margin-right: auto;
}

.max-width-1000 {
	max-width: 975px;
	margin-left: auto;
	margin-right: auto;
}

.max-width-1600 {
	max-width: 1600px;
	margin-left: auto;
	margin-right: auto;
}

.max-width-2000 {
	max-width: 2000px;
	margin-left: auto;
	margin-right: auto;
}

.rounded-corners, .rounded-corners .fl-row-content-wrap {
	border-radius: 6px;
	/*overflow: hidden;*/
}

/* Header */

.sticky-enabled .main-navigation.is_stuck,
.both-sticky-menu .main-navigation:not(#mobile-header).toggled .main-nav>ul,
.mobile-header-sticky #mobile-header.toggled .main-nav>ul,
.mobile-sticky-menu .main-navigation:not(#mobile-header).toggled .main-nav>ul {
	background: #000000;
}

body:not(.home) .main-navigation, .main-navigation ul ul {
	background-color: #000000;
}

.main-navigation .main-nav ul li[class*="current-menu-"] > a {
	color: #ffffff;
	background-color: #940000;
	font-weight: 700;
}

.main-navigation .main-nav ul li:hover > a, .main-navigation .main-nav ul li:focus > a, .main-navigation .main-nav ul li.sfHover > a {
	background-color:  #940000;
}

.main-navigation .main-nav ul li a, .menu-toggle, .main-navigation .mobile-bar-items a {
	text-transform: uppercase;
}

/* Sidebar */

/* Footer */

/*.site-footer {font-weight: 700;}*/

.widget-title {
	margin-bottom: 20px;
	font-size: 18px;
	line-height: 1.5;
	text-transform: uppercase;
}

.site-info {
	color: #ffffff;
	background-color: #940000;
}

/* Buttons */

.btn {
	border-radius: 0;
	text-transform: uppercase;
	font-weight: 700;
}

.btn-primary {
	color: #ffffff !important;
	background-color: #940000;
	border-color: #940000;
}

.btn-primary:hover, .btn-primary:focus {
	color: #ffffff !important;
	background-color: #3a3a3a;
	border-color: #3a3a3a;
}

.btn-secondary {
	color: #ffffff !important;
	background-color: #a62f3c;
	border-color: #a62f3c;
}

.btn-secondary:hover, .btn-secondary:focus {
	color: #ffffff !important;
	background-color: #59595b;
	border-color: #59595b;
}

.btn-outline {
	color: #ffffff !important;
	background-color: rgba(255, 255, 255, 0);
	border-color: #ffffff;
}

.btn-outline:hover, .btn-outline:focus {
	color: #ffffff;
	background-color: rgba(255, 255, 255, 0.1);
	border-color: #59595b;
}

.fl-button .fl-button-text {
	text-transform: uppercase;
	font-weight: 700;
	letter-spacing: 0.04em;
}

/* FB feed */

#cff.cff-masonry .cff-load-more {
	display: inline-block;
	float: none;
	clear: both;
	color: #ffffff;
	background: #940000;
	text-transform: uppercase;
	font-weight: 700;
	letter-spacing: 0.04em;
	width: auto;
	padding: 5px 20px;
}

.cff-wrapper {
	text-align: center;
}

#cff .cff-post-text {
	text-align: left;
}

/* Page Content */

.container.grid-container {
	margin-top: 0px;
	margin-bottom: 0px;
	max-width: none;
}

.fl-builder .fl-row {
	margin-left: 15px;
	margin-right: 15px;
}

.fl-builder .site-content,
.fl-builder .inside-article {
	padding: 0;
	/*background: #940000;*/
	background: rgba(255,255,255,0);
}

.separate-containers .inside-article,
.separate-containers .comments-area,
.separate-containers .page-header,
.one-container .container,
.separate-containers .paging-navigation,
.inside-page-header {
	border-radius: 0;
	/*box-shadow: 0px 0px 26px 13px rgba(0,0,0,0.3);*/
}

.home .inside-article {
	box-shadow: none;
}

.one-container.left-sidebar .site-main, .one-container.both-left .site-main {
	margin-left: 0;
}

/* Page Content List */

.entry-summary ul, .wc-tab ul {
	list-style: none;
}

.entry-summary li, .wc-tab li {
	padding-left: 1.1em;
	line-height: 1.2;
	margin-bottom: 10px;
}

.entry-summary li:before, .wc-tab li:before {
	content: "\f054";
	font-family: inherit;
	color: #691b99;
	display: inline-block;
	margin-left: -1.1em;
	width: 1.1em;
}

.left-sidebar .widget-area {
	background-color: #000000;
	padding: 25px;
}

#left-sidebar .widget .search-field {
	width: 60%;
}

.sidebar .widget .woocommerce-mini-cart__buttons a, .sidebar .widget .woocommerce-mini-cart__buttons a:visited {
	color: #000000;
}

ul.children {
	padding-left: 15px;
	margin-top: 5px;
}

/* Page Hero */

.page-title-hero {
	position: relative;
}

.hero-layer {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 1;
	background: rgb(0,0,0);
	background: linear-gradient(45deg, rgba(0,0,0,0.5) 0%, rgba(255,255,255,0) 40%);
}

.inside-page-hero {
	position: relative;
	z-index: 1;
}

.navigation-search input[type="search"]:focus {
	color: #000000;
	background-color: #ffffff;
	font-weight: 700;
}

.main-navigation .mobile-bar-items a {
	padding-left: 8px;
	padding-right: 8px;
}

/* Media Queries */

@media (max-width: 1500px) {
}

@media (min-width: 1400px) {
	.site-content, .entry-header {padding-left: 10px; padding-right: 10px;}
}

@media (max-width: 1300px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 1199px) {
}

@media (min-width: 1100px) {
}

@media (max-width: 1100px) {
}

@media (max-width: 960px) {
}

@media (min-width: 768px) {
}

@media (max-width: 767px) {
	body {font-size: 14px;}
   hr {margin-bottom: 30px; margin-top: 30px;}
   .bg-fixed {background-attachment: scroll;}
	.double-gutter {padding-left: 15px; padding-right: 15px;}
	.text-large {font-size: 0.9em;}
	.row-eq-height {display: block;}

	.fl-builder-content a.fl-button {
		padding-top: 10px !important;
		padding-right: 20px !important;
		padding-bottom: 10px !important;
		padding-left: 20px !important;
	}

	.fl-builder-content a.fl-button,
	.fl-builder-content a.fl-button:visited {font-size: 14px !important;}

	h1.page-hero-title {font-size: 2em;}

	.container.grid-container {margin-top: 0; margin-bottom: 0;}

	.tm5 {margin-top: 2.5px;}
	.tm10 {margin-top: 5px;}
	.tm15 {margin-top: 7.5px;}
	.tm20 {margin-top: 10px;}
	.tm30 {margin-top: 15px;}
	.tm40 {margin-top: 20px;}
	.tm50 {margin-top: 25px;}
	.tm60 {margin-top: 15px;}
	.tm70 {margin-top: 35px;}
	.tm80 {margin-top: 40px;}
	.tm90 {margin-top: 45px;}
	.tm100 {margin-top: 50px;}
	.bm5 {margin-bottom: 2.5px;}
	.bm10 {margin-bottom: 5px;}
	.bm15 {margin-bottom: 7.5px;}
	.bm20 {margin-bottom: 10px;}
	.bm30 {margin-bottom: 15px;}
	.bm40 {margin-bottom: 20px;}
	.bm50 {margin-bottom: 25px;}
	.bm60 {margin-bottom: 30px;}
	.bm70 {margin-bottom: 35px;}
	.bm80 {margin-bottom: 40px;}
	.bm90 {margin-bottom: 45px;}
	.bm100 {margin-bottom: 50px;}
	.tp5 {padding-top: 2.5px;}
	.tp10 {padding-top: 5px;}
	.tp15 {padding-top: 7.5px;}
	.tp20 {padding-top: 10px;}
	.tp30 {padding-top: 15px;}
	.tp40 {padding-top: 20px;}
	.tp50 {padding-top: 25px;}
	.tp60 {padding-top: 15px;}
	.tp70 {padding-top: 35px;}
	.tp80 {padding-top: 40px;}
	.tp90 {padding-top: 45px;}
	.tp100 {padding-top: 50px;}
	.bp5 {padding-bottom: 2.5px;}
	.bp10 {padding-bottom: 5px;}
	.bp15 {padding-bottom: 7.5px;}
	.bp20 {padding-bottom: 10px;}
	.bp30 {padding-bottom: 15px;}
	.bp40 {padding-bottom: 20px;}
	.bp50 {padding-bottom: 25px;}
	.bp60 {padding-bottom: 30px;}
	.bp70 {padding-bottom: 35px;}
	.bp80 {padding-bottom: 40px;}
	.bp90 {padding-bottom: 45px;}
	.bp100 {padding-bottom: 50px;}
}

@media (max-width: 460px) {
}

@media (max-width: 380px) {
}

@media (max-width: 320px) {
}